//This JSON was modified by AgentMindStorm (@agentms_). Please do not use this document without permission.
{
  "crafter_disabled_slot": {
    "sound_name": "ui.button.click"
  },
  "crafter_disabled_slot/hover": {
    "texture": "textures/ui/slot_disabled_hover_pocket"
  },
  "crafter_highlight_slot": {
    "size": [ "100%", "100%" ],
    "alpha": 1.0
  },
  "crafter_highlight_slot_panel/white_border": {
    "ignored": true
  },
  "output_slot_hover_info": {
    "modifications": [
      {
        "array_name": "controls",
        "operation": "insert_front",
        "value": [
          {
            "item_renderer@common.specific_item_renderer": {
              "size": [ 24, 24 ],
              "bindings": [
                {
                  "binding_name": "#crafter_output_item",
                  "binding_name_override": "#item_id_aux"
                }
              ]
            }
          }
        ]
      }
    ]
  },
  "output_slot_hover_info/output_slot": {
    "ignored": true
  },
  "output_slot_hover_info/output_count": {
    "offset": [ 17, 14 ],
    "anchor_from": "bottom_right",
    "anchor_to": "bottom_right"
  }
}